Format: 3.0 (quilt)
Source: percona-pgbadger
Binary: percona-pgbadger
Architecture: all
Version: 13.2
Maintainer: Percona Development Team <info@percona.com>
Build-Depends: debhelper (>= 9), perl, libjson-xs-perl, libtext-csv-xs-perl
Debtransform-Release: 1
Debtransform-Files-Tar: debian.tar.gz
